@charset "Shift_JIS";


/*body
---------------------------------------------*/
body,td{
	font-size : 12px; 
	font-family : Verdana,Osaka,'Comic Sans MS';
	scrollbar-base-color:black;
	scrollbar-face-color:white;
	scrollbar-base-color:black;
	scrollbar-arrow-color:black;
	scrollbar-track-color:black;
	scrollbar-highlight-color:black;
	scrollbar-darkshadow-color:black;
	scrollbar-shadow-color:black;
	scrollbar-3d-light-color:black;
	font-size: 10pt;
	font-family: Verdana, Arial, "MS UI Gothic", Osaka, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #000000;
}

/*link
---------------------------------------------*/
a {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: none;
	color: #ff0000;
}

/*---------------------------------------------*/
img {
	border: 0px;
	vertical-align: top;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	line-height: 2.2;
}

p {
	padding: 10px;
}

.menu{
	left:0;
	top:0;
	width:120;
	border:2px solid #ff9900;
	position:absolute;
	visibility:hidden;
	background-color:#000000;
	layer-background-color:#000000;
}

.menu a{
	line-height:160%;
}

.h_title {
	font-weight: bold;
	font-size: 18px;
	color:#ffcc33;
}

.link_menu {
	width: 142px;
	font-size: 100%
}

.link_menu th {
	background-color: #ff9900;
}

.link_menu td {
	text-align: center;
}

.title_line {
	border-bottom: 2px solid #ff9900;
}
